.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c583.component_ContentDisplay_Content {
 } @media screen and (max-width: 700px){#c583 table td{display: block !important;	width: 100% !important;}#c583 table{width: 100% !important;}} 
